@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; }
body { /*background:#000 url(images/body_bg2.jpg) repeat-x 0 0;*/ background:#000 url(../images/body_bg3.jpg) no-repeat center top; font-size:12px; }
a { text-decoration:none; color:#fff;}
ul, ol, li { list-style:none; }
.fLeft { float:left; }
.fRight { float:right; }
.clearFix { clear:both; }

.menuwrap { height:54px; background:url(../images/menu_bgx.jpg) repeat-x 0 0; }
#menu { }

.w1008 { margin:0 auto; width:1008px; }
#search { width:259px; height:27px; width:261px; height:32px; background:url(../images/search_bg.jpg) no-repeat 0 0; background:url(../images/search_bg2.jpg) no-repeat 0 0; }

#nav li { float:left; /*width:115px; height:51px;*/ height:51px; border-right:1px solid #343434; }
#nav li a { display:block; padding:18px 32px; font-size:15px; color:#fff; }

#banner { width:100%; height:429px; height:416px; height:397px; /*background:url(images/index_banner.jpg) no-repeat center top;*/ }
#ab_banner  { width:100%; height:299px; background:url(../images/ab_banner.jpg) no-repeat center top; }
#n_banner  { width:100%; height:299px; background:url(../images/n_banner.jpg) no-repeat center top; }
#p_banner  { width:100%; height:299px; background:url(../images/p_banner.jpg) no-repeat center top; }
#c_banner  { width:100%; height:318px; height:299px; background:url(../images/c_banner.jpg) no-repeat center top; }
#rc_banner  { width:100%; height:299px; background:url(../images/rc_banner.jpg) no-repeat center top; }
#feedback_banner  { width:100%; height:299px; background:url(../images/feedback_banner.jpg) no-repeat center top; } 
#order_banner  { width:100%; height:299px; background:url(../images/order_banner.jpg) no-repeat center top; } 

ul.pcat li { margin-bottom:23px; margin-bottom:14px; width:224px; height:25px; background:url(../images/p_item_bg.jpg) no-repeat 0 0;}

.m32 { margin-bottom:32px; }

ul.abnav li{ margin:12px 0; background:url(../images/arr.png) no-repeat 0 0; }
ul.abnav li a { display:block; padding-left:24px; color:#fff; }

#ab_Text { line-height:1.8em; background-color:#0c0c0c; padding:24px 24px 36px 36px; }
#ab_Text, #ab_Text p, .ab_Text, .ab_Text p { line-height:1.8em; color:#888787; }
.ball { background:url(../images/ball.jpg) no-repeat 0 0; width:728px; height:40px; background:url(../images/ab_t2.jpg) no-repeat 0 0; }

table.liuyan tr td { color:#fff; }

ul.ul1 li a { display:inline-block; padding:4px 0 0 24px; color:#fff; }
.cont { margin-top:15px; width:262px; height:223px; background:url(../images/contactus_bg2.jpg) no-repeat 0 0; }
#mainPanel { margin-top:12px; }

.pagenav, .pagenav a, pagenav span { color:#fff; }

/*productlist*/
.productlist li{ float:left; margin-left:10px; }
#pro_slt img{ width:230px; height:230px;}
.plist li{ width:155px; height:155px; float:left; margin-left:10px;}
#footer a{ color:#fff;} 

  .lubo{ width: 100%; min-width:1000px;clear: both; position: relative; height:397px;}
  .lubo_box{ position: relative; width: 100%; height:397px; }
  .lubo_box li{ float: left;position: absolute; top: 0; left: 0; width: 100%; height:397px; opacity: 0;filter:alpha(opacity=0);}
  .lubo_box li a{ display: block;width: 100%;  height: 100%;}

  .lubo_box li img{ width: 100%; height: 397px;}

  /*圆点*/
  .cir_box{ overflow: hidden; position: absolute; z-index: 100;}
  .cir_box li{ float: left; width: 30px; height: 5px; margin:0 5px; cursor: pointer; background: #fff; opacity: 0.8;filter:alpha(opacity=80);}
  .cir_on{ background: #000 !important;}

  /*按钮*/
  .lubo_btn{ position: absolute; width: 100%; top: 140px;}
  .left_btn, .right_btn{ width: 30px; height: 80px; background: #000;opacity: 0.8;filter:alpha(opacity=80); cursor: pointer; color: #fff; line-height: 80px; font-size: 30px; text-align: center;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
  .left_btn{ float: left;}
  .right_btn{ float: right;}
